[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# ExceptFrames

## Declaration

Source position: sysutilh.inc line 211

`function ExceptFrames: PPointer;`

## See also

ExceptFrameCount |  | Number of frames included in an exception backtrace
ExceptAddr |  | Current exception address.
ExceptObject |  | Current Exception object.
#rtl.system.ExceptProc |  | Current exception handling procedure.

Documentation generated on: Feb 26 2014